.pri1_div1 {
    width: 100%;
    height: 61px;
    background: linear-gradient(285deg, #60B5FA 0%, #176AFF 100%);
    font-weight: 600;
    font-size: 16px;
    color: #FFFFFF;
    line-height: 60px;
    padding-left: 20px;
}

.pri1_item {
    display: flex;
    height: 78px;
    align-items: center;
}

.pri1_item:nth-child(even) {
    background-color: white;
}
.pri1_item:nth-child(odd) {
    background: #F5F9FF;
}

.pri_number {
    width: 20px;
    height: 20px;
    background: #176AFF;
    border-radius: 50%;
    color: #ffffff;
    text-align: center;
    margin-left: 37px;
    margin-right: 10px;
}

.pri_title {
    font-weight: 600;
    font-size: 14px;
    color: #333333;
    margin-right: 45px;
}
.todo .pri_title {
    width: 115px;
    margin-right: 30px;
}
.pri_content {
    font-size: 12px;
    color: #666666;
    line-height: 17px;
    padding-right: 40px;
    flex:1;
}

.pri2_item {
    width: calc(33.33% - 10px);
    margin: 5px;
    height: 214px;
    background: #F6F8FB;
    border-radius: 13px;
    padding-top: 37px;
    padding-left: 35px;
    padding-right: 22px;
}

.pri2_div {
    display: flex;
}

.pri2_title {
    font-weight: 600;
    font-size: 20px;
    color: #333333;
    line-height: 24px;
}

.pri2_img {
    width: 24px;
    margin-right: 9px;
}

.pri2_top {
    display: flex;
}

.pri2_content {
    font-weight: 400;
    font-size: 14px;
    color: #333333;
    line-height: 20px;
    margin-top: 24px;
}

.pri3_div_item1 {
    width: calc(33.33% - 10px);
    margin: 5px;
    display: flex;
    height: 142px;
    background: #FFFFFF;
    border-radius: 4px;
    padding-top: 24px;
    padding-left: 38px;
    padding-right: 30px;
}

.pri3_div1 {
    display: flex;
}

.pri3_div2 {
    display: flex;
}

.pri3_div_item2 {
    width: calc(50% - 10px);
    margin: 5px;
    display: block;
    height: 142px;
    background: #FFFFFF;
    border-radius: 4px;
    padding-top: 24px;
    padding-left: 38px;
    padding-right: 25px;
}

.pri3_title {
    font-weight: 600;
    font-size: 20px;
    color: #333333;
    margin-bottom: 10px;
    margin-top: -3px;
    line-height: 28px;
}

.pri3_content {
    font-size: 14px;
    color: #666666;
    line-height: 20px;
}

.pri3_img {
    flex-shrink: 0;
    margin-right: 15px;
}

.pri3_div_item2 {
    display: flex;
}

.pri4_div {
    border-bottom: 1px solid #D3E3FF;
    display: flex;
    padding-top: 40px;
    padding-bottom: 10px;
}

.pri4_title {
    font-weight: 600;
    font-size: 24px;
    color: #176AFF;
    line-height: 33px;
    padding-right: 25px;
    flex-shrink: 0;
}

.pri4_content {
    font-weight: 400;
    font-size: 14px;
    color: #666666;
    display: flex;
    align-items: center;
}

.pri4_title_item,
.pri6_title_item,
.pri7_title_item {
    width: 125px;
    height: 50px;
    border: 1px solid #176AFF;
    color: #176AFF;
    border-radius: 2px;
    font-size: 14px;
    text-align: center;
    line-height: 50px;
    cursor: pointer;
    margin: 4px;
}

.pri4_title_line {
    display: flex;
    margin-top: 10px;
}

.pri4_content_item,
.pri6_content_item,
.pri7_content_item {
    width: 910px;
    margin: auto;
}

.pri4_content_title {
    font-size: 14px;
    color: #333333;
    line-height: 24px;
    margin-top: 20px;
    margin-bottom: 15px;
}

.pri4_title_select {
    color: #ffffff;
    background-color: #176AFF;
}

.pri5_content_item {
    width: 910px;
    margin: auto;
}

.pri8_div {
    width: 360px;
    height: 61px;
    background: #176AFF;
    border-radius: 8px;
    color: #ffffff;
    font-size: 16px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: auto;
    margin-top: 30px;
}
.pri4_content_memo{
    font-size: 14px;
    color: #333333;
    line-height: 33px;
    text-align: center;
}

.pri8_div img {
    margin-right: 8px;
}
.pri_phone_title{
    font-weight: 600;
}
.todo1{
    background: url(../images/todo_bg_1.jpg);
}
.f1_div {
    padding-top: 74px;
}
.f1_div {
    width: 1200px;
    margin: 0 auto;
}
.f1_title {
    font-weight: 600;
    font-size: 35px;
    color: #333333;
    line-height: 49px;
}
.f1_content {
    font-size: 14px;
    color: #333333;
    line-height: 26px;
    width: 855px;
    margin-top: 20px;
    padding-bottom: 90px;
}
.f2_item {
    width: 33.33%;
    margin-top: 10px;
    margin-bottom: 30px;
    padding-right: 25px;
}
.f2_div {
    display: flex;
    flex-wrap: wrap;
}
.f2_title {
    display: flex;
}
.f2_title img{ 
    margin-right: 4px;
}
.f2_content {
    color: #666666;
    margin-top: 5px;
}
.f3_memo {
    text-align: center;
    margin-top: 6px;
    margin-bottom: 12px;
}
.pri4_content_content img{
    display: block;
    margin: auto;
    box-shadow: 1px 1px 5px rgb(51 52 63 / 13%);
}
.todo_div4_item{
    width: calc(25% - 10px);
    height: auto;
    margin: 5px;
    background-color: #ffffff;
    border-radius: 10px;
    padding: 30px 20px;
}
.todo_div4_title{
    display: flex;
    align-items: center;
    font-weight: 600;
    font-size: 16px;
    color: #333333;
    margin-bottom: 12px;
}
.todo_div4_content{
    font-size: 14px;
    color: #666666;
}
.todo_div4_title img{
    margin-right: 6px;
}
.todo_div4{
    display: flex;
    flex-wrap: wrap;
}
.todo_div5{
    background: url(../images/todo5_0.jpg);
    background-size: cover;
    background-position: center;
}
.todo_div5_title{
    font-weight: 600;
    font-size: 14px;
    color: #333333;
    margin-right: 30px;
    height: 30px;
    cursor: pointer;
}
.todo_selete{
    color: #176AFF;
    border-bottom: 3px solid #176AFF;
}
.todo_div5_title_line{
    display: flex;
}
.todo_div5_content_div{
    width: 1200px;
    margin: auto;
}
.todo_div5_item{
    display: none;
}
.todo_div5_left{
    flex-shrink: 0;
}
.todo_div5_item{
    background-color: white;
    padding: 22px 17px;
    border-radius: 6px;
}
.todo_div5_content{
    margin-top: 23px;
    padding-bottom: 70px;
}
.todo_div5_right_title{
    font-size: 20px;
    color: #333333;
    font-weight: bold;
    margin-bottom: 22px;
}
.todo_div5_right{
    padding-left: 42px;
    padding-right: 42px;
    display: flex;
    align-items: center;
}
.todo_div5_right_content{
    font-size: 14px;
    color: #333333;
}
@media screen and (max-width: 768px) {
    .pri1_div {
        width: calc(100% - 30px);
        margin-left: 15px;
    }

    .pri1_div1 {
        font-size: 13px;
        display: flex;
        line-height: unset;
        padding-right: 15px;
        align-items: center;
    }

    .pri_number {
        margin-left: 15px;
        flex-shrink: 0;
        width: 18px;
        height: 18px;
        font-size: 13px;
    }

    .pri_title {
        margin-right: 15px;
        flex-shrink: 0;
    }

    .pri1_item {
        height: 60px;
    }

    .pri_content {
        padding-right: 10px;
    }

    .pri2_div {
        width: calc(100% - 20px);
        margin-left: 10px;
        flex-wrap: wrap;
    }

    .pri2_item {
        width: 100%;
        height: auto;
    }

    .pri2_content {

        font-size: 13px;
        color: #666666;
        line-height: 20px;
        margin-top: 2px;
    }

    .pri2_title {
        font-size: 16px;
    }

    .pri2_item {

        border-radius: 8px;
        padding: 15px;

    }

    .pri3_div1 {
        flex-wrap: wrap;
        width: calc(100% - 20px);
        margin-left: 10px;
    }

    .pri3_div_item1,
    .pri3_div_item2 {
        width: 100%;
        border-radius: 8px;
        padding: 15px;
        height: auto;
    }

    .pri3_title {
        font-size: 16px;
        margin-bottom: 2px;
        margin-top: 0px;
        line-height: unset;
    }

    .pri3_img {
        margin-right: 12px;
    }

    .pri3_div2 {
        flex-wrap: wrap;
        width: calc(100% - 20px);
        margin-left: 10px;
    }

    .pri3_div_item2 {
        width: 100%;
    }

    .pri4_div {
        width: calc(100% - 30px);
        margin-left: 15px;
        display: block;
    }

    .pri4_content {
        font-size: 13px;
    }

    .pri4_title {

        font-size: 18px;
    }

    .pri4_content_line {
        width: calc(100% - 30px);
        margin-left: 15px;
    }

    .pri4_title_line {
        display: none;
    }

    .pri4_content_item,
    .pri6_content_item,
    .pri7_content_item {
        max-width: 100%;
        display: block;
    }

    .pri8_div {
        width: 230px;
        height: 40px;
        background: #176AFF;
        border-radius: 8px;
        color: #ffffff;
        font-size: 14px;
        display: flex;
        align-items: center;
        justify-content: center;
        margin: auto;
        margin-top: 20px;
        margin-bottom: 20px;
    }
    .pri5_content_item{
        width: 100%;
    }
    .pri4_content_content{
        width: 100%;
    }
    .pri_phone_title{
        font-weight: bold;
        font-size: 16px;
        display: block;
    }
    .todo .pri1_div1{
        height: auto;
        padding: 15px 20px;
    }
    .todo .pri_title {
        width: 80px;
        margin-right: 18px;
    }
    .todo .pri1_item{
        height: auto;
    }
    .todo .pri_content{
        padding: 12px 10px 12px 0px;
    }

    .f2_item {
        width: calc(100% - 30px);
        margin-left: 15px;
        background-color: white;
        border-radius: 6px;
        margin: 5px 15px;
        padding: 15px;
    }
    .todo_div4{
        padding: 0px 10px;
    }
    .todo_div4_item{
        width: calc(50% - 10px);
        padding: 12px 15px;
    }
    .todo_div4_title {
        font-size: 15px;
        margin-bottom: 5px;
    }
    .todo_div4_content{
        font-size: 13px;
    }
    .todo_div5_title_line{
        display: none;
    }

    .todo_div5_item{
        display: flex;
        flex-wrap: wrap;
        border-radius: 8px;
        padding: 22px 17px 0px 17px;
    }
    .todo_div5_left{
        width: 100%;
    }
    .todo_div5_right{
        width: 100%;
        padding: 0px;
    }
    .todo_div5_content_div{
        width: 100%;
        padding-bottom: 40px;
    }
    .todo_div5_content {
        width: calc(100% - 30px);
        margin-left: 15px;
        padding-bottom: 30px;
        background-color: #ffffff;
        border-radius: 8px;
    }
    .todo_div5_right_title {
        margin-bottom: 5px;
    }
    .todo_div5_right_title {
        font-size: 16px;
        margin-top: 10px;
    }
    .todo_div5 {
        background: #E0EDFE;
    }
}